.wc_imobi_filter{
    z-index: 99999;
}

.wc_imobi_filter .content{
    padding: 20px 0;
}

.wc_imobi_filter h1{
    font-size: 1.4em;
    font-weight: 300;
    color: #008068;
    padding-left: 5px;
    padding-bottom: 10px;
}


.wc_imobi_filter select{
    display: inline-block;
    width: 24%;
    margin-right: 1%;
    margin-bottom: 5px;
    outline: none;
    background-image: url(_cdn/widgets/imobi/images/wc_arrow.png);
    background-repeat: no-repeat;
    background-position: center right 10px;
    background-size: 20px;
    cursor: pointer;
}

.wc_imobi_filter .btn{
    float: right;
    width: 25%;
    padding: 11px;
    margin-top: 10px;
}

.wc_mobile_filter{
    display: block;
    width: 100%;
    padding: 20px;
    color: #008068;
    font-weight: 600;
    text-align: center;
    cursor: pointer;
    display: none;
}

.wc_mobile_filter span{
    display: inline-block;
    vertical-align: middle;
}

.wc_mobile_filter .bar{
    margin-right: 5px;
    vertical-align: middle;
}

@media (min-width: 40em){
    .wc_imobi_filter_form{float: right;width: 80%;}
    .wc_imobi_filter h1 {width: 70%;}
}


@media (min-width: 70em){
    .wc_imobi_filter h1{
        width: 40%;
    }
}


@media (max-width: 64em){
    .wc_imobi_filter select,
    .wc_imobi_filter .btn{
        width: 49%;
    }
}

@media (max-width: 32em){
    .wc_imobi_filter .content{
        display: none;
    }

    .wc_mobile_filter{
        display: block;
    }

    .wc_imobi_filter select,
    .wc_imobi_filter .btn{
        width: 100%;
    }
}